-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-xarray
Binary: python3-xarray, python-xarray-doc
Architecture: all
Version: 2024.11.0-2
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>, Alastair McKinstry <mckinstry@debian.org>
Homepage: https://xarray.pydata.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/python-xarray
Vcs-Git: https://salsa.debian.org/science-team/python-xarray.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-bottleneck, python3-cftime, python3-dask, python3-matplotlib, python3-netcdf4, python3-pytest, python3-rasterio, python3-scipy
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, python3-setuptools, python3-setuptools-scm, python3-setuptools-whl, python3-pip, python3-pooch, python-pandas-doc <!nodoc>, python-scipy-doc <!nodoc>, python-dask-doc <!nodoc>, python3-sphinxcontrib-mermaid <!nodoc>, python3-sphinx-remove-toctrees <!nodoc>, python3-autodocsumm <!nodoc>, python3-all, python3-cfgrib [!i386 !armel !armhf !hurd-i386] <!nocheck>, python3-zarr, python3-h5netcdf <!nocheck>, python3-toolz, python3-cloudpickle, python3-flake8, python3-hypothesis <!nocheck>, python-hypothesis-doc <!nodoc>, python3-doc <!nodoc>, python3-bottleneck <!nocheck>, python3-cartopy <!nodoc>, python3-dask <!nocheck> <!nodoc>, python3-ipython <!nodoc>, python3-matplotlib <!nocheck> <!nodoc>, python3-netcdf4 <!nocheck> <!nodoc>, python3-numpy <!nocheck> <!nodoc>, python3-numpydoc <!nocheck> <!nodoc>, python3-pandas <!nocheck> <!nodoc>, python3-pytest <!nocheck>, python3-scipy <!nocheck> <!nodoc>, python3-seaborn <!nocheck> <!nodoc>, python3-sphinx <!nodoc>, python3-nbsphinx <!nodoc>, python3-sphinx-gallery <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-sphinxext-opengraph <!nodoc>, python3-sphinxext-rediraffe <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-inline-tabs <!nodoc>, python3-sphinx-design <!nodoc>, python3-sphinx-book-theme <!nodoc>, python3-pydata-sphinx-theme <!nodoc>, sphinx-common, pandoc, ipython3, python3-jupyter-console, python3-jupyter-core, python3-jupyter-client, python3-packaging
Build-Conflicts: python3-pint (<= 0.21~1), python3-pytest-lazy-fixture, python3-sparse, python3-xarray-datatree
Package-List:
 python-xarray-doc deb doc optional arch=all profile=!nodoc
 python3-xarray deb python optional arch=all
Checksums-Sha1:
 3b9f96c59747f050ec437ded80a73d4b841c4e3f 2748036 python-xarray_2024.11.0.orig.tar.xz
 6f04392694599d0a6d06993b7ad29d8a3b5eceb0 16516 python-xarray_2024.11.0-2.debian.tar.xz
Checksums-Sha256:
 1ec6f3f6afd0a01eda358ead49c08ac397b135f8ada63c8f2584d69e7661d808 2748036 python-xarray_2024.11.0.orig.tar.xz
 260b2c85924ad4b1f71a05dd3c178dee93183d5eb1aafce79d14bc9362c55858 16516 python-xarray_2024.11.0-2.debian.tar.xz
Files:
 5ed482aefbd1561e1e69705be74cf449 2748036 python-xarray_2024.11.0.orig.tar.xz
 9ca6df4a5424c105e127cb2085f38ad7 16516 python-xarray_2024.11.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEgjg86RZbNHx4cIGiy+a7Tl2a06UFAmdy5aUACgkQy+a7Tl2a
06WU2g//QeasKOg2vXhF/4qwZHDDfdE/fyZ7upadZKY9AuUu5tZRjeo1Uzhdk3Se
b0tlkczr+n4OuQ7exEN8XAcu2SQcUExF69YzWKwKZknlkUC9HaHscRfKxrQV/UX+
dgkFCS4JyFstcrwQir3WSokyb9JVvrJ9gdSQZzB2L11urlsgBVnwRm2FPlNYjzO1
M0wfIdpyznzUeG7l7/v8uQkdTPLxIlHhUyhcELSUklinGsMwSobx0XZ82N/0Ok2M
yeKmGz3i8qjdJ4DNYR2J5C4lFk2vreLtE96+R471FMbwlsSexOlEIQCt+iCTiVmy
7U0ba4WhhPIYAlnkCDLo/IV6l8cyJtYADzthif14UbswZwYmRSZOlCMs/dL7O+am
frT+Se5WSHYLBElHfnRnmx385a1Ptk+vHb+AoWrNZBP4hyEFIykXO5CHx/3pB2Yg
chcW6tfZgcqKOx2Oa4QIqTPO2iVII7bW+PitTCyeMROa8dwIDyeWrrd9GdMcu8hC
VaRjFZuPO47QppBM1gDp9C+oA3xgRbVnCYSEhkkPokiapdfR+0Ch6WvjYPnv1Byd
t/g641JVSHQKSF4qJM6VXkfrvx3opmJ3c28tbIhAHD40yP4iN9SoNgHhuEGvi88X
xekpTe8ugmUvjFB3n2i6CFqR7mLOb+mQk0mWUJeRLpQ0uzyUeI4=
=3/6d
-----END PGP SIGNATURE-----
